/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenut1.css Style Sheet
Created: 29, March, 2011
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#nav {	
}

#nav ul {
	position: relative;
	bottom: 0;
	left: 0;
	background: transparent;
	height: 40px!important;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

#nav ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	height: 40px;
	width: auto;
	background: url(navtransbg.png) top left no-repeat;
}

*:first-child+html #nav ul li {
	display: inline-block;
}

#nav ul li a, #nav ul li a:visited {
	background: transparent;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: 700;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: transparent;
	color: #318B3F;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: transparent;
	color: #318B3F;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 25px;
	left: 0;
	line-height: 25px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 132px;
}

#nav ul ul li {
	padding: 0;
	height: 25px;
	width: 132px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #CCCCCC;
	color: #FFFFFF;
	border-top: 0px solid #FFFFFF !important;
	border-left: 0px solid #FFFFFF !important;
	border-right: 0px solid #FFFFFF !important;
	font-size: 12px;
	font-weight: normal;
	height: 25px;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: 132px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 25px !important;
	width: 132px !important;
}

#nav ul ul li a:hover {
	background: #CCCCCC;
	color: #318B3F;
	width: 132px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #CCCCCC;
	color: #FFFFFF;
	width: 132px;
}

#nav ul ul li:last-child > a {
	border-bottom: 0px solid #FFFFFF !important;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 160px !important;
}


#stacks_in_240_page5 {
	background-color: #CCCCCC;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	margin: 2px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_9_page5_headerSpacer {
	display: block;
	width:  1px;
	height: 30px;
	background: transparent;
}

#stacks_in_196_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_196_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_199_page5 {
	width: 90%;
}

#stacks_in_199_page5 {
	padding: 0px 0px 0px 10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_292_page5_headerSpacer {
	display: block;
	width:  1px;
	height: 10px;
	background: transparent;
}

#stacks_out_293_page5 {
	width: 90%;
}

#stacks_in_293_page5 {
	padding: 0px 0px 0px 10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_169_page5_headerSpacer {
	display: block;
	width:  1px;
	height: 10px;
	background: transparent;
}
#jCycleStackstacks_in_295_page5 {
	display: block;
}

#jCycleStackstacks_in_295_page5 div.jcycle {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	
}

#jCycleStackstacks_in_295_page5 div.jcycle {
	height: auto;
	width: auto;
	background-color: #FFFFFF;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}



#stacks_out_196_page5 {
	width: 95%;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_174_page5_headerSpacer {
	display: block;
	width:  1px;
	height: 40px;
	background: transparent;
}
